.index_focus .lft_pic {WIDTH: 760px; FLOAT: left; HEIGHT: 580px; OVERFLOW: hidden}
.index_focus .pannel-image {WIDTH: 760px; HEIGHT: 580px}
.index_focus IMG {	WIDTH: 760px; HEIGHT: 580px}


.titBg {FILTER: alpha(opacity=70); BACKGROUND: #0162c3; -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;}


.slider-carousel {POSITION: relative; WIDTH: 760px; HEIGHT: 580px; OVERFLOW: hidden;}
.slider-carousel .item {WIDTH: 760px; HEIGHT: 580px;}
.slider-carousel .slidesjs-navigation {Z-INDEX: 100; POSITION: absolute; TEXT-INDENT: -9999em; WIDTH: 42px; DISPLAY: block; HEIGHT: 69px; TOP: 250px;}
.slidesjs-previous {BACKGROUND: url(../images/index_btn03.png) no-repeat; LEFT: 0px;}
.slidesjs-next {BACKGROUND: url(../images/index_btn04.png) no-repeat; RIGHT: 0px;}
.slidesjs-previous:hover {BACKGROUND: url(../images/index_btn01.png) no-repeat;}
.slidesjs-next:hover {BACKGROUND: url(../images/index_btn02.png) no-repeat;}
.slidesjs-pagination {Z-INDEX: 10; POSITION: absolute; WIDTH: 100px; ZOOM: 1; HEIGHT: 11px; OVERFLOW: hidden; TOP: 555px; RIGHT: 350px;}
.slidesjs-pagination-item {WIDTH: 15px; FLOAT: left; HEIGHT: 11px;margin-left:3px;}
.slidesjs-pagination-item A {TEXT-INDENT: -9999em; MARGIN: 0px 2px 0px 0px; WIDTH: 15px; DISPLAY: block; BACKGROUND: url(../images/index140516-02.png) no-repeat; FLOAT: left; HEIGHT: 11px}
.slidesjs-pagination-item A.active {BACKGROUND: url(../images/index140516-01.png) no-repeat;}
.slider-carousel .titBg {Z-INDEX: 1; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 40px; LEFT: 0px;}
.slider-carousel .subtitle {Z-INDEX: 2; POSITION: absolute; WIDTH: 500px; BOTTOM: 0px; HEIGHT: 40px; LEFT: 20px;}
.slider-carousel .subtitle H6 {	LINE-HEIGHT: 40px; HEIGHT: 40px; COLOR: #ffffff; FONT-SIZE: 16px;OVERFLOW: hidden; FONT-WEIGHT: normal;padding:0;text-align:left;margin:0;}
.slider-carousel .subtitle H6 A {COLOR: #ffffff;}

